Subject: bug#79346: igc: PolicyShouldCollectWorld

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Sep 2025 09:55:53 +0300

> From: Gerd Möllmann <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Fri, 05 Sep 2025 20:05:26 +0200
> 
> I've branched a new scratch/igc2 from feature/igc for more "freestyle"
> changes.

Will someone merge from that branch to feature/igc?  Or is this a
completely independent effort?

IOW, what is the intended use of this new branch, and how, if at all
will it fit into the work on adding igc to Emacs?

For example, if I have an igc-related change to install, on which of
the two branches should I do that?